#header {
	color: white;
}

#subheader {
	color: white;
}

#rowOfAB {
	padding-top: 20px;
	width: 80%;
}

.container {
	padding-top: 60px;
}

.dropdown-menu {
  width: 100%;
}

#dropdownButton {
	background-color: white;
}

#submitRow {
	padding-top: 30px;
	width: 60%;
}

#inputGroup-sizing-lg {
	background-color: white;
}